/*
Theme Name: PrimeWP PRO - FingerLakes1.com
Theme URI: https://themesdna.com/primewp-pro-wordpress-theme/
Template: primewp-pro
Author: ThemesDNA
Author URI: https://themesdna.com/
Description: PrimeWP is an elegant, fully responsive, easy to use, 3 columns, RTL supported WordPress theme for blogging/news websites. It has Customizer theme options, 2 navigation menus, 3 post styles, full-width templates for posts/pages, sticky header, left and right sticky sidebars, 4 columns footer, social icons, scroll-to-top button and more. PrimeWP PRO version is a powerful magazine theme with color and font options, 13 different post styles, 18 featured posts widgets including slider widget, social widget, tabbed widget and more widgets, 10+ separate layout options for singular and non-singular pages, 10+ custom page templates, 10+ custom post templates, 3 header styles, footer layout options, social and share buttons, related posts and more features. PRO version demo: https://demo.themesdna.com/primewp-pro/
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,flexible-header,footer-widgets,full-width-template,rtl-language-support,theme-options,threaded-comments,translation-ready,blog,news
Version: 1.0.0.1584830395
Updated: 2020-03-21 18:39:55

*/

/* Elements */
mark,
ins {
	background-color: white;
}

/* Modified Header */
.primewp-header-modify-active .primewp-logo {
	float: left;
}
.primewp-header-modify-active .primewp-nav-primary {
	float: left;
	margin: 0 auto;
	width: 100%;
}
.primewp-header-modify-active .primewp-header-icon-social-item,
.primewp-header-modify-active .primewp-header-icon-search-item {
	float: right;
}
.primewp-header-modify-active .ad-container {
	display: block;
	float: right;
	margin-bottom: 10px;
	text-align: right !important;
	width: calc(70% - 30px);
}
.primewp-header-modify-active .primewp-primary-menu-container-inside {
	position: static;
}

/* Theme */
.primewp-main-widget {
	text-align: center;
}
.primewp-box {
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.primewp-logo {
    float: left;
	margin: 0 0 10px 10px;
	width: calc(30% - 10px);
}
.primewp-logo-img {
	width: 100%;
	max-height: 90px;
}
.primewp-header-bottom-content {
	background-color: #000099;
	border-top: none;
}

/* AdRotate Pro */
.ad-container {
	display: block;
	float: right;
	width: calc(70% - 10px);
}
.adrotate-group,
.adrotate-group img,
.adrotate-group iframe {
	border-radius: 10px !important;
	float: right;
	max-width: 728px;
	width: 100%;
}

/* Content Views */
.pt-cv-view .cvp-lazy-container img {
	background: white !important; /* Override */
}

/* Posts */
.entry-footer .primewp-entry-meta-single {
	font-size: 16px;
	text-align: left;
}
.entry-title {
	text-align: left;
	margin-bottom: 0.3em;
}

/* Mobile */
@media only screen and (max-width: 1112px) {
	.primewp-header-modify-active .primewp-header-icon-social-item,
	.primewp-header-modify-active .primewp-header-icon-search-item {
		float: none;
	}
}
@media only screen and (max-width: 814px) {
	.ad-container {
		width: 100% !important;
		text-align: center !important;
	}
	.adrotate-group,
	.adrotate-group img,
	.adrotate-group iframe {
		float: none;
		margin: 0 auto;
	}
	.primewp-logo {
		width: 100%;
		text-align: center;
	}
	.primewp-logo img {
		min-width: 25%;
		max-width: 50%;
		width: 50%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 1061px) {
	.ad-container {
		width: 100% !important;
		text-align: center !important;
	}
	.adrotate-group,
	.adrotate-group img,
	.adrotate-group iframe {
		float: none;
		margin: 0 auto;
	}
	.primewp-logo {
		width: 100%;
		text-align: center;
	}
	.primewp-logo img {
		min-width: 25%;
		max-width: 40%;
		width: 40%;
		margin: 0 auto;
	}
}
@media only screen and (min-width: 1062px) and (max-width: 1112px) {
	.primewp-header-icon-social-mobile,
	.primewp-header-icon-search-mobile {
		top: 103px;
	}
}